@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			 url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}



@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto/roboto-bold-webfont.eot');
    src: url('../fonts/Roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/Roboto/roboto-bolditalic-webfont.eot');
    src: url('../fonts/Roboto/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-bolditalic-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/Roboto/roboto-italic-webfont.eot');
    src: url('../fonts/Roboto/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto/roboto-light-webfont.eot');
    src: url('../fonts/Roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-light-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto/roboto-regular-webfont.eot');
    src: url('../fonts/Roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/Roboto_cond/robotocondensed-bold-webfont.eot');
    src: url('../fonts/Roboto_cond/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto_cond/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/Roboto_cond/robotocondensed-bold-webfont.woff') format('woff'),
         url('../fonts/Roboto_cond/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto_cond/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('../fonts/Roboto_cond/robotocondensed-italic-webfont.eot');
    src: url('../fonts/Roboto_cond/robotocondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto_cond/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('../fonts/Roboto_cond/robotocondensed-italic-webfont.woff') format('woff'),
         url('../fonts/Roboto_cond/robotocondensed-italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto_cond/robotocondensed-italic-webfont.svg#roboto_condenseditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensedlight';
    src: url('../fonts/Roboto_cond/robotocondensed-light-webfont.eot');
    src: url('../fonts/Roboto_cond/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto_cond/robotocondensed-light-webfont.woff2') format('woff2'),
         url('../fonts/Roboto_cond/robotocondensed-light-webfont.woff') format('woff'),
         url('../fonts/Roboto_cond/robotocondensed-light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto_cond/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/Roboto_cond/robotocondensed-regular-webfont.eot');
    src: url('../fonts/Roboto_cond/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto_cond/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/Roboto_cond/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/Roboto_cond/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto_cond/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}